﻿.list-title-box {
    height: 20px;
    margin-top: 50px;
    padding: 0;
    display:flex;
    align-items:center;
}

.list-title-box > .list-title-icon {
    font-size: 20px;
    color: #000;
}

.list-title-box > .list-title {
    line-height: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #1890ff;
    padding:0 10px;
    flex:0 0 auto;
}

.list-title-box > .list-title-line {
    flex:1 1 auto;
    height: 3px;
    right: 0;
    background-color: #D0D0D0;
}

.list-title-box > .list-title-line > .list-title-line-short {
    height: 3px;
    background-color: #1890ff;
    width: 150px;
}
